.overlay-container {
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
}

:host ::ng-deep .overlay-container .grouped-multi-list {
  box-shadow: none;
  border: none;
}

:host {
  overflow-y: auto;
}
